<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Alto do Crasto; Crasto de Espinho </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Braga ,  Este (S. Pedro) , <span>,  030344 </span><br></br><span><strong>Latitude: </strong> 509,7 </span><span>, <strong>Longitude: </strong> 180,5 </span><span>, <strong>Altitude: </strong> 440m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado </span><br></br><span><strong>Acessos: </strong>Pelo lugar do Picoto, freguesia de S. Pedro dï¿½Este. No fim do lugar
         continuar por caminho carreteiro atï¿½ ao povoado. </span><br></br><br></br>Cabeï¿½o situado num remate de esporï¿½o, a Norte do Monte do Rio Mau, com
      grande nï¿½mero de afloramentos granï¿½ticos, sobranceiro ao vale do Este.
      Apresenta boas condiï¿½ï¿½es naturais de defesa, devido ï¿½s suas vertentes
      abruptas e tem exelente visibilidade sobre os vales circundantes. As
      vertentes do planalto encontram-se densamente arborizadas. A plantaforma
      superior foi queimada recentemente. <br></br><br></br><span><strong>DESARQ: </strong>Designado por alguns autores como "Castro de Espinho". A bibliografia refere
         a descoberta no local de alguns fragmentos cerï¿½micos, de pasta grosseira e
         de cor escura. As prospecï¿½ï¿½es mais recentes de L. Fontes e Antï¿½nio Dinis nï¿½o
         permitiram recolher qualquer tipo de espï¿½lio, devido ï¿½ densidade da
         vegetaï¿½ï¿½o. Por sua vez, as nossas pesquisas nï¿½o identificaram estruturas
         pï¿½treas, mas permitiram recolher um pequeno fragmento cerï¿½mico, de fabrico
         manual, de pasta arenosa e de cor castanha. Encontrava-se na zona dos
         afloramentos granï¿½ticos, no inï¿½cio da vertente Norte. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado proto-histï¿½rico da Idade do Bronze.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BELLINO, A. (1909) Cidades mortas, Arqueï¿½logo Portuguï¿½s, 14 (1-8), Lisboa,
         pp. 1-28. </span><br></br><span><strong>BIBLIO: </strong> DINIS, A. (1993) Ordenamento do territï¿½rio do Baixo Ave no I
         milï¿½nio A.C., (Dissertaï¿½ï¿½o de Mestrado, apresentada ï¿½ Faculdade de Letras
         do
         Porto, Porto - Policopiado). </span><br></br><span><strong>BIBLIO: </strong> FONTES, L. (1993) Inventï¿½rio de sï¿½tios e achados arqueolï¿½gicos do
         concelho de Braga, Mï¿½nia, 3ï¿½ sï¿½r., 1, Braga, pp. 31-88. </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M. S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>